#ifndef VALAPHP_EMBED_CALL_ZVAL_ARRAY_TO_ZVAL_H
#define VALAPHP_EMBED_CALL_ZVAL_ARRAY_TO_ZVAL_H

#include <glib.h>

#include "valaphp-runtime-core.h"

Phpzval *valaphp_embed_call_zval_array_to_zval(const char *function_name, Phpzval *args, char **error_message);
char *valaphp_embed_call_zval_array_output_to_string(const char *function_name, Phpzval *args, char **error_message);

#endif
